
Application: gvSIG desktop - gvSIG bugs #3480
Solo se puede abrir el dialogo de propiedades de una capa
05/13/2015 05:36 PM - Francisco Díaz Carsí

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.2.0-2310
Severity: Critical Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2309 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Con varias capas, cuando intentas abrir el diálogo de propiedades de una de ellas, solo se abre el de la primera capa que se ha
añadido.
Para reproducirlo:
    1. Cargar una capa
    2. Doble clic en el nombre y se ven sus propiedades
    3. Cargar otra capa
    4. Activar esta segunda capa
    5. Doble clic en su nombre o botón derecho y propiedades y se abren las propiedades de la primera capa

Associated revisions
Revision 42188 - 05/15/2015 11:25 AM - Francisco Díaz Carsí

fixes #3480 Añadido cacheado de la layer para la reutilización de la page cacheada.

History
#1 - 05/15/2015 09:57 AM - Joaquín  del Cerro Murciano
- Severity changed from Major to Critical
- Target version set to 2.2.0-2310
- Assignee set to Francisco Díaz Carsí

#2 - 05/15/2015 11:27 AM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Status changed from New to Fixed

Applied in changeset svn-gvsig-desktop|r42188.

#3 - 05/20/2015 09:31 AM - Álvaro Anguix
- Status changed from Fixed to Closed
